/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/


.grayscale {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.eclairci {
  -webkit-filter: Brightness(1.5);
  filter: Brightness(1.5);
}

.assombri {
  -webkit-filter: Brightness(0.6);
  filter: Brightness(0.6);
}

.resetluminosite {
  -webkit-filter: Brightness(1);
  filter: Brightness(1);
}

.titreTilly1 { 
    color:#924c2a;
    font-weight: bolder;


 }


.titreTilly { 
    color:#924c2a;
  
    font-weight: bolder;


 }


#header .header-inner, #header #header-wrap {
  height: 100px;
}


 #header .header-inner #logo a > img, #header #header-wrap #logo a > img {
  height: 100px;
}

.post-item .post-item-description > h2, .post-item .post-item-description > h2 > a {
  font-size: 18px;
  letter-spacing: -0.1px;
  line-height: 23px;
  margin-bottom: 16px;
  color: #924c2a;
  font-weight: 600;
}

.text-lg, .text-lg span, .text-lg span span {
  line-height: 50px;
}


.imgSpace { margin-left:20px; max-height: 300px }

#header .header-inner #logo, #header #header-wrap #logo {
  clear:both;
  font-size: 28px;
  position: relative;
  z-index: 1;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  height: 80px;
}

.fondMic1 {
     background-image:url(images/parallax/m4.jpg); 
     background-size: cover; 
     background-position: center center;
}


*, *::before, *::after {
    box-sizing: border-box;
    line-height: 16px;
}